@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita/Gordita Regular.otf') format('woff2'),
    url('../fonts/Gordita/Gordita Regular.otf') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita/Gordita Bold.otf') format('woff2'),
    url('../fonts/Gordita/Gordita Bold.otf') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita/Gordita Light.otf') format('woff2'),
    url('../fonts/Gordita/Gordita Light.otf') format('woff');
    font-weight: 200;
    font-style: normal;
}

/* Пример использования */
:root {

    /* === Палитра === */
    --color-primary: #4b2e05;      /* Древесный коричневый */
    --color-secondary: #b1875a;    /* Тёплый песочный */
    --color-accent: #d9a441;       /* Акцент золота */
    --color-dark: #1a1a1a;         /* Тёмный текст / фон */
    --color-light: #fcfbfc;        /* Светлый фон */
    --color-muted: #999;           /* Второстепенный текст */
    --color-white: #fff;           /* Белый */
    --color-dark-text: #2e3135;
    --color-gray: #9f9d9d;
    --color-light-gray: #F1F0EE;

    --base-font-size: 10px; /* 1pt = 1rem при 10px */
    /* === Шрифты === */
    --font-main: 'Gordita', sans-serif;
}

/* Tablet */
@media (max-width: 1370px) {
    :root {
        --base-font-size: 8px;
    }
}
/* Tablet */
@media (max-width: 992px) {
    :root {
        --base-font-size: 8px;
    }
}

/* Mobile */
@media (max-width: 576px) {
    :root {
        --base-font-size: 7px;
    }
}